.w3-blueb{
	color:#001b69;
}

.w3-bluerap{
	background-color:#001b69;
	color:white;
}

.w3-redrap{
    background-color:red;
	color:white;
}

.w3-hover-redrap{
    background-color:red;
	color:white;
}

@media screen and (min-width: 400px) {
}

@media screen and (min-width: 800px) {
}
